
body{
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 11px;
  text-decoration: none;
  color: #000000;
  background: #FFFFFF;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
a:link{
  text-decoration: none;

  font-size: 12px;
  color: #000000;
}

a:hover{

  text-decoration: underline;
  font-size: 12px;
  color:#000000;
}

td{

  font-size: 11px;
  text-decoration: none;
  color: #000000;
}

.thumbs a:link img{
  border-color: #000000;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.thumbs a:visited img{
  border-color: #000000;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.thumbs a:active img{
  border-color: #000000;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.thumbs a:hover img{
  border-color: #111111;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}


.top td{

  font-size: 11px;
  text-decoration: none;
  color: #444;
}

.top a:link, .top a:visited, .top a:active{
  text-decoration: none;

  font-size: 16px;
  color: #444;
  font-weight: bold;

}

.top a:hover{

  text-decoration: underline;
  font-size: 16px;
  color: #111111;

}
.top th{
  font-size: 22px;
  color: #333;
  font-weight: bold;
  }
#links a {font-size: 10px;}
#links td{font-size: 9px;}

